#Generated by Maven Integration for Eclipse
#Thu Sep 11 23:10:56 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2CheckBox
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\Struts2CheckBox
artifactId=Struts2CheckBox
